[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TComponentDataLink.Modified

Indicates if the component or the linked dataset has been changed.

## Declaration

Source position: dbgrids.pas line 224

`protected property TComponentDataLink.Modified : Boolean read FModified write FModified;`

## Description

Modified is a Boolean property that indicates if the component or the linked dataset has been changed.